 @font-face {
							font-family: 'RespublikaFY-Regular';
						
						src: url('/../../css/Fonts/respublikafyregular/respublikafyregular.eot');
						src: url('/../../css/Fonts/respublikafyregular/respublikafyregular.eot?#iefix') format('embedded-opentype'),
								 url('/../../css/Fonts/respublikafyregular/respublikafyregular.woff') format('woff'),
								 url('/../../css/Fonts/respublikafyregular/respublikafyregular.ttf') format('truetype');
								 url('/../../css/Fonts/respublikafyregular/respublikafyregular.svg#respublikafyregular') format('svg'),
								 
						font-weight: normal;
						font-style: normal;
						}

.careonpoint{
	font-family: "RespublikaFY-Regular";
	}
.qbank:before {
  background: url(../img/QBank_Logo.svg) no-repeat 0 0;
    background-size: 46px 55px;
    display: block;
    content: "";
    width: 50px;
    float: left;
    height: 51px;
    position: relative;
    top: -1px;
    left: -8px;
  
}
.app-aside-folded .qbank:before {
    background: url(../img/QBank_Logo.svg) no-repeat 0 0;
     background-size: 46px 55px;
    display: block;
    content: "";
    width: 50px;
    float: left;
    height: 51px;
    position: relative;
    top: -1px;
    left: 6px;
}	
.qbanklogo {
    /*width: 127px;*/
     float: left;
    max-height: 55px !important;
    position: relative;
    bottom: 51px;
    left: 34px;
    top: -43px;
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url('../fonts/sourcesanspro/sourcesanspro-light.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url('../fonts/sourcesanspro/sourcesanspro.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url('../fonts/sourcesanspro/sourcesanspro-bold.woff') format('woff');
}
